Bug 1025161 - some debug messages are printed in non-verbose mode
some debug messages are printed in non-verbose mode
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Marko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 02:51 EDT by lnie
Modified: 2016-01-31 21:23 EST (History)
9 users (show)

See Also:
Fixed In Version: abrt-2.1.10-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-17 14:12:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abrt-cli list --full (1.24 KB, text/plain)
2013-10-31 02:52 EDT, lnie
no flags Details
abrt.conf (1.46 KB, text/plain)
2013-10-31 03:13 EDT, lnie
no flags Details

  None (edit)
Description lnie 2013-10-31 02:51:30 EDT
Description of problem:
Run "abrt-cli list" get the message bellow:
 can't determine accessibility of '/var/tmp/abrt/last-via-server' by 0 uid: Not a directory"
Run "abrt-cli list --full"get the message in the attachment
It seems that abrt-cli works,but the return message seems a little confused 
I thought the command "abrt-cli list"failed,before I got the right crash information when I ran "abrt-cli list --full" 

Version-Release number of selected component (if applicable):

 f20-Beta-TC6(x86_64)
How reproducible:

always
Steps to Reproduce:
1.Do a fresh install with vm
2.yum install abrt-cli
3.run abrt-cli list

Actual results:


Expected results:


Additional info:
Comment 1 lnie 2013-10-31 02:52:05 EDT
Created attachment 817728 [details]
abrt-cli list --full
Comment 2 lnie 2013-10-31 03:13:41 EDT
Created attachment 817731 [details]
abrt.conf
Comment 3 Jakub Filak 2013-12-04 04:23:11 EST
Upstream commit 58043c05addf7c9fcb0ec252fb614891a628678c fixes this bug.
Comment 4 Fedora Update System 2013-12-12 05:05:22 EST
abrt-2.1.10-1.fc20,libreport-2.1.10-1.fc20,satyr-0.12-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/abrt-2.1.10-1.fc20,libreport-2.1.10-1.fc20,satyr-0.12-1.fc20
Comment 5 Fedora Update System 2013-12-12 11:28:28 EST
Package abrt-2.1.10-1.fc20, libreport-2.1.10-1.fc20, satyr-0.12-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.1.10-1.fc20 libreport-2.1.10-1.fc20 satyr-0.12-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23234/abrt-2.1.10-1.fc20,libreport-2.1.10-1.fc20,satyr-0.12-1.fc20
then log in and leave karma (feedback).
Comment 6 lnie 2013-12-12 22:18:33 EST
2.1.10-1.fc20 works fine
Comment 7 Fedora Update System 2013-12-17 14:12:43 EST
abrt-2.1.10-1.fc20, libreport-2.1.10-1.fc20, satyr-0.12-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.